Subject: USG IPv6 Public Mtg notice

From: "Richard Hovey" <[email-masked]>
Date: Fri, 23 Jul 2004 08:19:44 -0400

I haven't noticed this on the list, so I thought 
I'd post this excerpt from the July 15 Federal Register.
More info and discussion paper at 
http://www.ntia.doc.gov/ntiahome/ntiageneral/ipv6/index.html

SUMMARY: The National Institute of Standards and
Technology (NIST) and the National Telecommunications
and Information Administration (NTIA), U.S. Department
of Commerce, will host a half-day public meeting on
Internet Protocol version 6 (IPv6), entitled IPv6
Public Meeting. 

The meeting will provide an opportunity for interested 
parties to discuss IPv6 deployment issues, including 
the appropriate government role, if any, in IPv6 
deployment.

DATES: The IPv6 Public Meeting will be held from 9:00
a.m. to 1:30 p.m. on Wednesday, July 28, 2004.

ADDRESSES: The public meeting will be held at the U.S.
Department of Commerce, 1401 Constitution Avenue,
N.W., Room 4830, Washington, D.C. (Entrance to the
Department of Commerce is on 14th Street between
Constitution and Pennsylvania Avenues, N.W.)

FOR FURTHER INFORMATION CONTACT: Alfred Lee, Office of
Policy Analysis and Development, NTIA, at (202)
482-1880, or via electronic mail: alee at ntia.doc.gov.

NTIA is posting the IPv6 Task Force discussion draft, 
"Technical and Economic Assessment of Internet Protocol 
Version 6 (IPv6)."

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf